/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Megszakítás";
"MPURetry" = "Újra";
"MPUCheckStatus" = "Tranzakció állapotának ellenőrzése";
"MPUInconclusiveErrorMessage" = "A tranzakció állapota ismeretlen, ne adjon ki árut! Ellenőrizze az állapotot, vagy forduljon a fizetési szolgáltatójához.";
"MPUPendingErrorMessage" = "A tranzakció a következő 15 percben jóváhagyható vagy visszatéríthető. Manuálisan megkísérelheti a tranzakció visszaállítását.";
"MPUSendReceipt" = "Nyugta küldése";
"MPUResendReceipt" = "Nyugta újraküldése";
"MPUClose" = "Bezárás";
"MPUCloseTransaction" = "Bezárás";
"MPUApproved" = "Jóváhagyva";
"MPUInconclusive" = "Befejezetlen";
"MPUPending" = "függőben levő";
"MPURefunded" = "Visszatérítve";
"MPUDeclined" = "Elutasítva";
"MPUAborted" = "Megszakítva";
"MPUPreauthorized" = "Előzetesen engedélyezett";
"MPUPartiallyCaptured" = "a következő előzetes engedélyezése: %@";
"MPUTotal" = "Összesen";
"MPUSale" = "Értékesítés";
"MPURefund" = "Visszatérítés";
"MPUScanCode" = "Kód beolvasása";
"MPUUnknown" = "Ismeretlen";
"MPUTransactionTypeCharge" = "Értékesítés";
"MPUTransactionTypeRefund" = "Visszatérítés";
"MPUTransactionTypePreauthorization" = "Előzetes engedélyezés";
"MPUTransactionTypeVerification" = "Számla ellenőrzése";
"MPUPaymentSuccessful" = "Sikeres fizetés.";
"MPURefundApproved" = "Sikeres visszatérítés.";
"MPURefundDeclined" = "Visszatérítés elutasítva.";
"MPURefundAborted" = "A visszatérítés megszakadt.";
"MPURefundTransaction" = "Tranzakció visszatérítése";
"MPUCaptureTransaction" = "Tranzakció nyilvántartása";
"MPUAbortTransaction" = "Tranzakció megszakítása";
"MPURefundPrompt" = "Biztos benne, hogy vissza kívánja téríteni ezt a fizetést?";
"MPUCapturePrompt" = "Biztos benne, hogy nyilvántartja ezt a fizetést?";
"MPUSummary" = "Összegzés";
"MPUInvalidEmailAddress" = "Érvénytelen e-mail cím";
"MPUEnterValidEmailAddress" = "Kérjük, érvényes e-mail címet adjon meg.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Nem lehetséges a nyugta továbbítása";
"MPUPleaseTryAgain" = "Kérjük, próbálja újra.";
"MPUSelectAccount" = "Számla kiválasztása";
"MPUEnterEmailAddress" = "E-mail cím megadása";
"MPUSend" = "Küldés";
"MPUResend" = "Újraküldés";
"MPUContinue" = "Tovább";
"MPUBackButtonDisabled" = "Fizetés közben kikapcsolt a Vissza gomb. Kérjük, használja a fenti gombokat.";
"MPUSignatureStatusLine" = "Beleegyezem a következő összeg kifizetésébe: %@.";
"MPUError" = "Hiba";
"MPUReceiptSent" = "Nyugta elküldve.";
"MPUFetching" = "Tranzakció beolvasása";
"MPULoading" = "Betöltés...";
"MPUVersion" = "Verzió";
"MPULoggedInAs" = "Bejelentkezve mint";
"MPULogout" = "Kijelentkezés";
"MPUHelp" = "Súgó";
"MPUForgot" = "Elfelejtette jelszavát?";
"MPULogin" = "Bejelentkezés";
"MPUEmail" = "E-mail";
"MPUEmailAddress" = "E-mail cím";
"MPUPassword" = "Jelszó";
"MPURequired" = "szükséges";
"MPUWrongCredentials" = "Helytelen jelszót adott meg, vagy nem tartozik számla az e-mail címéhez.";
"MPUUnknownUsername" = "Nem tartozik számla ehhez az e-mail címhez.";
"MPUBack" = "Vissza";
"MPUPasswordReset" = "E-mailt küldtünk Önnek. Kérjük, olvassa végig a további tudnivalókért.";
"MPURequestPassword" = "Jelszó visszaállítása";
"MPUActions" = "Műveletek";
"MPUSettings" = "Beállítások";
"MPUInfo" = "Információk";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Nyomtatás...";
"MPUReadCard" = "Kártya beolvasása";
"MPUPrintCustomerReceipt" = "Nyugta nyomtatása";
"MPUReprintReceipt" = "Nyugta újranyomtatása";
"MPUCapture" = "Nyilvántartás";
"MPUCredit" = "Hitelszámla";
"MPUDebit" = "Betétszámla";
"MPUPleaseSelect" = "Kérjük, válassza ki";
"MPUClear" = "Törlés";
"MPUSelectPaymentOption" = "Hogyan szeretne fizetni?\nVálassza ki a fizetési módot";
"MPUPaymentOptionCard" = "Kártyás fizetés";
"MPUPaymentOption" = "Fizetés a következővel:";
"MPUCameraAccessRequiredTitle" = "Kamerához történő hozzáférés szükséges";
"MPUCameraAccessRequiredMessage" = "Kérjük, engedélyezze a kamerához történő hozzáférést a vonalkód/QR-kód beolvasásához.";
"MPUCameraAccessRestrictedTitle" = "A kamerához történő hozzáférés korlátozott";
"MPUCameraAccessRestrictedMessage" = "Kérjen meg egy rendszergazdát, hogy engedélyezze a kamerához történő hozzáférést ezen az eszközön.";
"MPUDeviceDoesNotSupportFeature" = "A készüléke nem támogatja ezt a funkciót.";
"MPUConfirmTransactionAbort" = "Biztosan leállítja ezt a tranzakciót?";
"MPUYes" = "Igen";
"MPUNo" = "Nem";
"MPURevertTransaction" = "Tranzakció visszaállítása";
"MPURevertTransactionPrompt" = "Biztosan vissza akarja vonni ezt a tranzakciót? A már számlázott ügyfeleknek visszatérítik az összeget.";
"MPURevert" = "Visszaállítás";
"MPUReverting" = "Visszaállítás folyamatban…";
"MPURevertApproved" = "A tranzakció visszaállítása sikeres volt.";
"MPURevertFailed" = "A tranzakciót sajnos nem lehet visszaállítani. Az állapot továbbra is ismeretlen, kérjük, ellenőrizze manuálisan.";